<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        /*
            al div le aplico un estilo
            borde de 1px y color rojo
            ancho de 200px
            alto de 100px
            color de fondo azul
        */

        /* div {
            border: 1px solid red;
            width: 200px;
            height: 100px;
            background-color: blue;
        } */
        /*
        Al primer li quiero colocar estilo numero y color letra rojo
        */

        /* #primero {
            color: red;
            list-style: decimal;
        } */
    </style>
</head>

<body>
    <div>
        Ramon
    </div>
    <ul>
        <li id="primero">Alpe</li>
        <li>Santander</li>
    </ul>
</body>
<script src="1.js"></script>

</html>